Module
Contents
Index 🔎︎

# Kill Statement

Deletes a file from a disk.

## Syntaks

    Kill File As String

## Parameter

File: Any string expression that contains an unambiguous file specification. You can also use URL notation.

## Feilkoder

5 Ugyldig prosedyreoppkall

76 Fann ikke stien

## Eksempel:

    Sub ExampleKill

        Kill "C:\datafile.dat" ' File must be created in advance

    End Sub